@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;		
}


IMG {
	border:0px;	
}

HTML {
	background-image:url(images/rayas.png);
	background-repeat:repeat-x;
	background-color:#212121;
	height:100%;
	overflow:auto;
}

BODY {
	background-image:url(images/rayas.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	height:100%;
	overflow:auto;
	font-family:Verdana, Geneva, sans-serif;
}

P.pie {
	font-size:12px;
	position:absolute;
	bottom:40px;
	text-align:center;
	width:100%;
	color:#777;	
}
P.pie A {
	color:#777;	
}

DIV#contenido {
	background-image:url(images/fondo.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	height:243px;
	width:100%;
	position:absolute;
	top:50%;
	margin-top:-125px;
}
